View Bug Details

IDProjectCategoryView StatusLast Update
0001320DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001320: Zoom in timeline
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Relationships

related to 0001279 closedcarl Make Timeline View scrollable to accomodate more audio channels + subtitles, and add more labels 

Activities

carl

2018-07-04 21:46

administrator   ~0002502

Done in c15424c691168f2071bc54dadb9e265a58d334d1 and preceding commits.

Bug History

Date Modified Username Field Change
2018-06-11 10:03 carl New Bug
2018-06-11 10:03 carl Relationship added related to 0001279
2018-07-04 21:46 carl Assigned To => carl
2018-07-04 21:46 carl Status new => resolved
2018-07-04 21:46 carl Resolution open => fixed
2018-07-04 21:46 carl Note Added: 0002502
2018-10-17 19:16 carl Status resolved => closed